<?xml version="1.0" encoding="utf-8"?>
<window name="login_window" size="680,500" type="window" borderwindow="dialog_border_skin.xml">
    <Layout left="0" backgroundimage="bro/bro_frame.png;;1,34,1,1" right="0" bottom="0">
		<Title left="0" right="0" top="0" height="30" padding="10,10,10,0" align="near">
			<Label name="login_window_title" text="登陆小米账号" font="12" textcolor="#656565" align="left, top" />
			<Button name="login_window_close" backgroundtransparent="true" backgroundimage="common/dialog_close.png" backgroundhotimage="common/dialog_close_hot.png" backgroundpushedimage="common/dialog_close_hot.png" width="14" height="14" padding="0,2,0,0"/>
		</Title>
        <VerticalLayout left="0" top="30" right="0" bottom="0" align="center">
            <PlaceHolder height="170" />
            <label name="login_prompt_text" height="20" autosize="true" font="12" textcolor="#ED6A6A" />
            <PlaceHolder height="10" />
            <Layout width="280" height="30" backgroundimage="app_search_bg.png;;2,2,2,2" backgroundtransparent="true" hittest="true">
                <RichEdit name="login_user_id" left="1" top="1" right="1" bottom="1" font="12" backgroundtransparent="false" backgroundcolor="#FFFFFF" align='venter' textlimit="100" placestring="手机/邮箱/小米ID" placetextcolor="#8d8d8d" padding="5,5,5,5" wanttab="false" wantreturn="false" wantctrlreturn="false" rich="false"/>
            </Layout>
            <Layout width="280" height="30" backgroundimage="app_search_bg.png;;2,2,2,2" backgroundtransparent="true" hittest="true">
                <RichEdit name="login_password" left="1" top="0" right="1" bottom="1" font="12" backgroundtransparent="false" backgroundcolor="#FFFFFF" align='venter' textlimit="100" placestring="密码" placetextcolor="#8d8d8d" padding="5,5,5,5" password="true" wanttab="false" wantreturn="false" wantctrlreturn="false" rich="false"/>
            </Layout>
            <PlaceHolder height="25" />
            <CheckBox name="login_remember" width="220" text="这是我的私人电脑，下次自动登录" defaultnodename="common_controls:checkbox_style"/>
            <PlaceHolder height="20" />
            <Button name="login_button" text="立即登录" textcolor="#656565" width="220" height="28" backgroundtransparent="true" imagelist="common/round_red_btn_list_.png;;12,0,12,0" imagelistuistatus="disable"/>
            <PlaceHolder height="25" />
            <HorizontalLayout width="220" height="30">
                <Button name="login_register_new_account" text="新用户注册" font="songti_underline_12" textcolor="#999999" align="left, venter" autosize="true" backgroundtransparent="true"/>
                <PlaceHolder />    
                <Button name="login_forget_password" text="忘记密码" font="songti_underline_12" textcolor="#999999" align="left, venter" autosize="true" backgroundtransparent="true"/>
            </HorizontalLayout>
        </VerticalLayout>
	</Layout>
</window>
